package com.rv.im.bean;

import com.google.gson.annotations.SerializedName;

import java.util.List;

/**
 * 用户表
 */
public class User extends ImBaseBean {

    private UserData data ;

    public UserData getData() {
        return data;
    }

    public void setData(UserData data) {
        this.data = data;
    }

    public class UserData{
        private String userId ;
        private String telephone ;
        private String phone ;
        private int onlinestate ;

        public String getUserId() {
            return userId;
        }

        public void setUserId(String userId) {
            this.userId = userId;
        }

        public String getTelephone() {
            return telephone;
        }

        public void setTelephone(String telephone) {
            this.telephone = telephone;
        }

        public String getPhone() {
            return phone;
        }

        public void setPhone(String phone) {
            this.phone = phone;
        }

        public int getOnlinestate() {
            return onlinestate;
        }

        public void setOnlinestate(int onlinestate) {
            this.onlinestate = onlinestate;
        }
    }

}
